Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:28:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have a shirt missing from my order, it’s been a few days and I haven’t received it yet. I specifically remember choosing to have all my items delivered at once. Also, there isn’t any way to contact any customer service except an online chat bot with automated answers, so I don’t have any kind of updates on my missing blouse.

iOS Version: 13.4.1
App Version: 9.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1231263